/* FullCalendar  */
.lalg-block-fullcalendarlegend li {display: inline-block; text-align:center; padding:.5em; margin-bottom: .5em; min-width: 130px;}
@media (max-width: 600px) {
   .lalg-block-fullcalendarlegend li {min-width: fit-content;}
}
th.fc-day-header>span {color: black;}
.fc-widget-header {background-color: transparent;}
.fc-day-top {text-align: center;}
.fc-ltr .fc-dayGrid-view .fc-day-top .fc-day-number {float: none;}
td.fc-day-top {padding: 0.5em;}
/* allow text to go on multiple lines */
.fc-day-grid-event .fc-content {white-space: normal;}
.fc-event {color: #000000;  }
.fc-event:hover {color: #820824;  }
/* Remove dark grey areas */
.fc-content-skeleton tr:nth-child(even) {background-color: transparent;}
.fc-content-skeleton {font-size: 1.0em;}
.fc-content-skeleton > table > thead > tr {background-color: #2c3e50;}
.fc-day-number {color: white;}
.fc-row {margin-top: .7em; margin-bottom: .7em;}
td.fc-event-container {padding-bottom: 0.2em; padding-top: 0.2em;}
.fc-day-grid-event .fc-time {font-weight: 400;}
a.fc-day-grid-event  {font-weight: 400;}

/* Calendar - No easy way to get rid of the month button when setting up the view */
div.lalg-fullcalendar div.fc-right > button  {display: none;}
@media (min-width: 767px) {
   div.lalg-fullcalendar div.fc-center   {padding-right: 126px;}
}
/* Calendar - Stop the footer taking up so much room especially on a mobile */
.fc-day-grid-container {height: auto !important;}

/* Calendar (Not FullCalendar) */
.calendar-calendar td a { font-size: 100%; line-height: 100%; }

/* Group Search */
.lalg-view-group-search .views-exposed-form {
  display: table;
  margin-bottom: 15px;
}

.lalg-view-group-search .form-item-group-search label {
  display: none;
}

.lalg-view-group-search div.form-item,
.lalg-view-group-search div.form-actions {
  float: none;
  display: table-cell;
  vertical-align: top;
  padding-right: 0;
}

.lalg-view-group-search .captcha-admin-links {
  position: absolute;
  right: 10px;
}

.lalg-view-group-search .views-row {
  border-bottom: 1px dotted grey;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.lalg-view-group-search div.form-actions:after,
.lalg-view-group-search .views-row:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* A to Z specfic content */
.az-row-group .views-field-view-node a.atoz-link::before {
  content: "";
}
.az-row-group .views-field-view-node a.atoz-link {
  padding-left: 0px;
}

/* Group links page */
@media (min-width: 900px) {
   div.lalg-view-group-list {column-count: 3;}
}
@media (min-width: 1250px) {
   div.lalg-view-group-list {column-count: 4;}
}

/* Keywords */
.lalg-tags-title {text-decoration: underline;}
li.lalg-tags-li {
   border: 1px dotted #dadada;
   display: inline-block;
   padding: 1px 10px;
}

/* Group Display Block */
div.block-group,
.block-views-blockgroup-display-lalg-article-jump,
.block-views-blockgroup-display-block-1,
.block-views-blockcontact-details-block-1 h2,
.block-views-blockgroup-display-block-2,
.block-views-blockgroup-membership-block-1,
.block-views-blockadd-content-block-1 {
  clear:both;
}

/* Group Display Block Heading */
div.block-group h2,
.block-views-blockgroup-display-lalg-article-jump h2,
.block-views-blockgroup-display-block-1 h2,
.block-views-blockcontact-details-block-1 h2,
.block-views-blockgroup-display-block-2 h2,
.block-views-blockgroup-membership-block-1 h2,
.block-views-blockadd-content-block-1 h2,
.block-views-blockgroup-display-v2-articles-block-1 h2 {
   color: white;
   background-color: #0a8ebd;
   padding: 6px;
   padding-left: 16px;
   margin-top: 20px;
   margin-bottom: 20px;
   border-radius: 10px;
}

/* Group Icon */
.lalg-group-icon img {
  float: left;
  margin-right: 10px;
}

/* Group Display Article Links */
div.block-views-blockgroup-display-block-1 div.views-field-title a {
  font-size: 20px;
}

.lalg-view-group-articles .views-row {
  border-bottom: 1px dotted grey;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.lalg-view-group-articles .views-row:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

div.lalg-tags {
  padding-top: 20px;
}

/* Group Events Block */
div.lalg-view-group-events {
  margin-bottom: 6px;
}

div.lalg-view-group-events div.views-field-date__value span {
  font-size: 1.3em;
}
@media (max-width: 1170px) {
	div.lalg-view-group-events div.views-field-date__value span {
		font-size: 1.1em;
	}
}

div.lalg-view-group-events div.views-row {
  margin-bottom: 10px;
}

.lalg-view-group-events ul.js-pager__items {
  list-style: none;
}

.lalg-view-group-events ul.js-pager__items li {
   float: left;
   margin: 3px;
}

/* Create Content Block */
.group-content-create-links {
  list-style: none;
  line-height: 150%;
}

/* Contact details */
@media (max-width: 766px) {
  div.block-views-blockevent-contact-details-block-1 {
    padding-top: 1px;
  }
}

/* Articles */
.lalg-gallery-images .lalg-gallery-image {
  display: inline;
}
.lalg-gallery-images .lalg-gallery-image a img {
  margin-bottom: 12px;
}

.field--type-image,
.field--type-file {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 1px solid #bfbfbf;
  border-radius: 3px;
  background-color: #fcfcfa;
}

.field--type-image summary,
.field--type-file summary {
  display: list-item;
  padding: 0.95em 1.45em;
}

.field--type-image .js-form-type-managed-file,
.field--type-file .js-form-type-managed-file {
  padding: 0 1.5em 1em 1.5em;
}

/* Group Member Tab */
.groups-group-members tbody .views-field-dropbutton,
.groups-group-members tbody .views-field-dropbutton div {
  background-color: inherit;
}

.views-field-group-roles ul {
  list-style-type: none;
}

.block-local-actions-block {
  margin-top: 10px;
  list-style-type: none;
}


/* Random image */
div.lalg-random-image img {
  max-height: 200px;
}

/* Event page */
div.event-contact-title-and-text>div:not(.event-contact-text)  {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.2em;
}  
article.node--type-event {
  padding-left: 0px;
}  
body.page-node-type-event div.lalg-view-event-date div.field-content {
  margin-bottom: 20px;
}  
body.page-node-type-event div.block-page-title-block h1 {
    font-size: 24px;
    font-weight: bold;
}  

/* Editors Notes */
div.block-views-blockeditor-s-notes-block-1 {
	clear: both;
    background-color: #ffff0096;
    margin-left: 15px;
    padding-left: 15px;
}
div.block-views-blockeditor-s-notes-block-1 > h2 {
	padding-top: 6px;
}

/* Group edit changes */
form.group-group-edit-form div.field--name-field-description div[data-drupal-selector="edit-field-description-0-format-help"],
form.group-group-edit-form div.field--name-field-contact-details div[data-drupal-selector="edit-field-contact-details-0-format-help"] {
	float: right;
}
form.group-group-edit-form div.field--name-field-description div.form-item-field-description-0-value {
	border: 1px solid grey;
    border-bottom: 0px;
    padding: 16px 10px 15px 10px;
	margin-bottom: 0px
}	
form.group-group-edit-form div.field--name-field-description div[data-drupal-selector="edit-field-description-0-format"] {
    border: 1px solid grey;
    padding: 0px 10px 0px 20px;
    margin-bottom: 10px;
	border-top-color: lightgray;
}	
form.group-group-edit-form div.field--name-field-description div[data-drupal-selector="edit-field-description-0-format"] div[data-drupal-selector="edit-field-description-0-format-help"] {
    padding-top: 20px;
}
form.group-group-edit-form div.field--name-field-description div[data-drupal-selector="edit-field-description-0"] {	
	margin-bottom: 30px;
}	

form.group-group-edit-form div.field--name-field-contact-details {
    /* background-color: #f8f8f8; */
    padding: 10px 0px;
    margin-bottom: 30px;
    border: 1px solid grey;
}	
form.group-group-edit-form div.field--name-field-contact-details div.form-item-field-contact-details-0-value {
	padding: 0px 15px 15px 15px;
    border-bottom: 1px solid lightgrey;
}	
form.group-group-edit-form div.field--name-field-contact-details div.form-item-field-contact-details-0-value label {
	display: block;
}	
form.group-group-edit-form div.field--name-field-contact-details div[data-drupal-selector="edit-field-contact-details-0-format"] {
    padding: 0px 15px;
}

form.group-group-edit-form div.field--name-field-editor-s-notes div.form-item-field-editor-s-notes-0-value label,	
form.group-group-edit-form div.field--name-label div.form-item-label-0-value label,	
form.group-group-edit-form div.field--name-field-group-icon div.form-item-field-group-icon-0 label,	
form.group-group-edit-form div.field--name-field-group-type div.form-item-field-group-type label,	
form.group-group-edit-form div.field--name-field-description div.form-item-field-description-0-summary label,	
form.group-group-edit-form div.field--name-field-description div.form-item-field-description-0-value label,
form.group-group-edit-form div.field--name-field-contact-details div.form-item-field-contact-details-0-value label,
form.group-group-edit-form div.field--name-field-downloads summary {
	font-size: 1.2em;
}	

form.group-group-edit-form div.field--name-field-editor-s-notes,
form.group-group-edit-form div.form-item-label-0-value,
form.group-group-edit-form div.field--name-field-group-icon,
form.group-group-edit-form div.field--name-field-group-type,
form.group-group-edit-form div.field--name-field-description {
	margin-top: 30px;
}	

/* Group members */
div.groups-group-members td.views-field-dropbutton div.dropbutton-multiple.open div.dropbutton-widget {
	background-color: white;
}	
div.groups-group-members td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.view-group-content,
div.groups-group-members td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.edit-group-content,
div.groups-group-members td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.delete-group-content {
	padding: 0.3em;
}

/* Event Series */
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple.open div.dropbutton-widget {
	background-color: white;
}	
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.view-group-content,
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.edit-group-content,
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.delete-group-content,
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.edit-eventseries,
div.groups-event-series-admin td.views-field-dropbutton div.dropbutton-multiple div.dropbutton-widget li.delete-eventseries {
	padding: 0.3em;
}

/* Articles - show larger images */
body.page-node-type-article div#colorbox div#cboxTitle {
	color: black;
	font-size: 1.3em;	
}
/* Move events block to main region on mobiles as otherwise too far down to scroll */
@media (min-width: 993px) {
	div.lalg-group-events-content-region {
		display: none;
	}
	div.region-content div#block-crt-lalg-views-block-contact-details-block-1-2,
	div.region-content div#block-crt-lalg-views-block-group-display-block-3
		{display: none;}
}
@media (max-width: 992px) {
	div.lalg-group-events-right-sidebar-region {
		display: none;
	}
	div.region-sidebar-second div#block-crt-lalg-views-block-contact-details-block-1,
	div.region-sidebar-second div#block-views-block-group-display-block-3
		{display:none;}
		
	div.block-views-blockgroup-membership-block-1 h2,
	div.block-views-blockgroup-display-block-2 h2,
	div.block-views-blockgroup-display-lalg-article-jump h2,
	div.block-views-blockgroup-display-block-1 h2,
	div.block-views-blockcontact-details-block-1 h2,
.block-views-blockgroup-display-v2-articles-block-1 h2 {
		padding-right: 16px;
		width: 100%;
	}	
}

/* articles index */
div.lalg-view-group-articles {
	display: flex;
	flex-direction: column;
}
div.lalg-view-group-articles > header {
	order: 2;
	padding-bottom: 25px;
}
div.lalg-view-group-articles > form {
	order: 1;
}
div.lalg-view-group-articles > div.views-row {
	order: 3;
}

/* articles images in body */
body.page-node-type-article div.lalg-view-grouplink div.views-field-label {
	padding-bottom: 20px;
}
body.page-node-type-article div:not(.lalg-gallery-images) p img.align-left:not(.pd10) {
	padding-right: 10px;
}
body.page-node-type-article div:not(.lalg-gallery-images) p img.align-right:not(.pd10) {
	padding-left: 10px;
}

/* Group events view */
div.lalg-view-group-events nav.pager ul.pager__items {padding-left: 0;}
div.lalg-view-group-events nav.pager ul.pager__items li.pager__item--previous,
div.lalg-view-group-events nav.pager ul.pager__items li.pager__item--next {
	display: none;
}

article img[data-entity-type="file"] {padding-right: 10px; padding-bottom: 10px;}

/* Editors Notes */
textarea#edit-field-editor-s-notes-0-value {
    background-color: #ffff0096;
}


/* Group contact details text */
div.lalg-contact-details-text-view {margin-top: 8px; margin-bottom: 20px}
div.lalg-contact-details-text-view .views-row {margin-bottom: 4px;}
div.lalg-contact-details-text-view .views-field-display-name {font-size: 1.3em; line-height: 135%;}
div.lalg-view-event-group-contact-details .views-field-display-name {font-size: 1.3em; line-height: 135%;}
 
/* New Group contacts page */
div.lalg-new-group-contacts-page td {border: none;}
div.lalg-new-group-contacts-page table {border: 1px solid #d7d8dd;}
div.lalg-new-group-contacts-page caption {display:none;}
div.lalg-new-group-contacts-page tr:nth-child(even) {background-color: #f2f2f2;}
div.lalg-new-group-contacts-page tr:nth-child(even) td.views-field-label, 
div.lalg-new-group-contacts-page tr:nth-child(even) td.views-field-view-group {content-visibility: hidden;}
div.lalg-new-group-contacts-page td.views-field-label {width: 25%;}
div.lalg-new-group-contacts-page td.views-field-view-group {width: 35%;}
div.lalg-new-group-contacts-page td.views-field-contact-details-text-43 {width: 40%;}
@media (max-width: 993px) {
	div.lalg-new-group-contacts-page td 
	  {display: inline-block; width: 100% !important;}
	div.lalg-new-group-contacts-page tr:nth-child(even) td.views-field-label, 
    div.lalg-new-group-contacts-page tr:nth-child(even) td.views-field-view-group 
	  {display: none;}
}
div.lalg-new-group-contacts-page td {font-size: 1.3em; line-height: 190%;}
div.lalg-new-group-contacts-page td a {font-size: unset;}

div.lalg-new-group-contacts-page table:nth-child(odd) tr {
    background-color: white !important;
}

/* Group members page */
div.groups-group-members td.views-field-display-name {font-size: 1.3em;}
div.groups-group-members td.views-field-membership-status-31 {font-size: 1.3em;}

/* Editors Notes */
div.lalg-view-editors-notes header p {margin-bottom: 5px;}
div.lalg-view-editors-notes div.views-field-display-name {padding-left: 10px}
div.lalg-view-editors-notes div.lalg-view-editors-notes {margin-bottom: 8px}

/* Subscribers page - remove left padding from roles column */
div.groups-group-members table tbody td.views-field-group-roles ul {padding-left: 0;}
th#view-display-name-table-column,
th#view-membership-status-31-table-column,
th#view-group-roles-table-column,
th#view-dropbutton-table-column {font-size: 1.3em;}

/* Edit an event instance */

div.edit_event_instance div.lalg-event-series-text-block {
	background-color: #f6f8fc;
    padding: 10px;
    margin: 20px 0;
	border: 1px solid #3270c5;  
}
div.edit_event_instance div.lalg-event-series-text-block header p {
	margin-top: 6px;
}
div.edit_event_instance div.lalg-event-series-text-block h2 {
	margin: 0;
    font-size: 1.4em;
    text-decoration: underline;
}
div.edit_event_instance div.lalg-event-series-text-block div.lalg-view-event-series-text div.views-field-field-series-title {
	font-size: 1.3em;
    margin: 16px 0 16px 0;
}
div.edit_event_instance div.lalg-event-series-text-block div.lalg-view-event-series-text div.views-field-field-series-title span.views-label-field-series-title {
	font-weight: bold;
}
div.edit_event_instance div.lalg-event-series-text-block div.lalg-view-event-series-text div.views-field-field-series-description span.views-label-field-series-description {
	font-size: 1.3em;
    font-weight: bold;
}
div.edit_event_instance div.lalg-event-series-text-block span.views-label.views-label-edit-eventseries {
    display: block;
}

div.edit_event_instance form.eventinstance-lalg-event-edit-form div.event-notifications div.event-notification-message {
	display: none;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form {
    margin-top: 50px;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.field--name-date {
	padding-top: 12px;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.field--name-date legend {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.field--name-date div.fieldset-wrapper {
	padding-left: 25px;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-booking-details-0-format,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-description-0-format,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-contact-details-0-format  {
	text-align: right;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-booking-details-0-format a,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-description-0-format a,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div#edit-field-instance-contact-details-0-format a  {
	font-size: 1.1em;
}
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-title-0-value label[for="edit-field-instance-title-0-value"],
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.field--name-date legend,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-description-0-value label[for="edit-field-instance-description-0-value"],
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-booking-details-0-value label[for="edit-field-instance-booking-details-0-value"],
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-contact-details-0-value label[for="edit-field-instance-contact-details-0-value"] {
	background-color: whitesmoke;
	display: block;
	font-size: 1.3em;
    padding: 10px;
}

div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-description-0-value,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-booking-details-0-value,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-contact-details-0-value {
	margin-bottom: 4px;
}

div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-description-0-format,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-booking-details-0-format,
div.edit_event_instance form.eventinstance-lalg-event-edit-form div.form-item-field-instance-contact-details-0-format {
	margin-top: 4px;
    margin-bottom: 24px;
}
	
/* Edit or ADD an event series */

form.eventseries-lalg-event-edit-form h1 em.placeholder:first-child:before {
    content: "Event Series ";
    font-style: normal;
}
form.eventseries-lalg-event-edit-form h1 em.placeholder:first-child {
	display: none;
}
form.eventseries-lalg-event-edit-form lalg-event-series-text-block {
	display: none;
}

form.eventseries-lalg-event-edit-form label[for="edit-title-0-value"],
form.eventseries-lalg-event-edit-form label[for="edit-field-series-title-0-value"],
form.eventseries-lalg-event-edit-form label[for="edit-field-series-description-0-value"],
form.eventseries-lalg-event-edit-form label[for="edit-field-series-booking-details-0-value"],
form.eventseries-lalg-event-edit-form label[for="edit-field-series-contact-details-0-value"],
form.eventseries-lalg-event-edit-form div.field--name-recur-type fieldset#edit-recur-type--wrapper span,
form.eventseries-lalg-event-add-form div.field--name-title label,
form.eventseries-lalg-event-add-form div.form-item-field-series-title-0-value label,
form.eventseries-lalg-event-add-form div.form-item-field-series-description-0-value label[for="edit-field-series-description-0-value"],
form.eventseries-lalg-event-add-form div.form-item-field-series-booking-details-0-value label[for="edit-field-series-booking-details-0-value"],
form.eventseries-lalg-event-add-form div.form-item-field-series-contact-details-0-value label[for="edit-field-series-contact-details-0-value"],
form.eventseries-lalg-event-add-form div.field--name-recur-type fieldset#edit-recur-type--wrapper span
  {
    display: block;
    margin-top: 40px;

    background-color: whitesmoke;
    padding: 10px;
}
form.eventseries-lalg-event-edit-form label[for="edit-title-0-value"] {
	margin-top: 20px;
}
form.eventseries-lalg-event-edit-form div#edit-field-series-description-0-format,
form.eventseries-lalg-event-edit-form div#edit-field-series-booking-details-0-format,
form.eventseries-lalg-event-edit-form div#edit-field-series-contact-details-0-format,
form.eventseries-lalg-event-add-form div#edit-field-series-description-0-format,
form.eventseries-lalg-event-add-form div#edit-field-series-booking-details-0-format,
form.eventseries-lalg-event-add-form div#edit-field-series-contact-details-0-format
 {
	text-align: right;
}
form.eventseries-lalg-event-edit-form div#edit-field-series-description-0-format a,
form.eventseries-lalg-event-edit-form div#edit-field-series-booking-details-0-format a,
form.eventseries-lalg-event-edit-form div#edit-field-series-contact-details-0-format a,
form.eventseries-lalg-event-add-form div#edit-field-series-description-0-format a,
form.eventseries-lalg-event-add-form div#edit-field-series-booking-details-0-format a,
form.eventseries-lalg-event-add-form div#edit-field-series-contact-details-0-format a {
	font-size: 1.1em;
}

form.eventseries-lalg-event-edit-form div.field--name-recur-type div#edit-recur-type--wrapper--description {
	display: none;
}
form.eventseries-lalg-event-edit-form div.field--name-monthly-recurring-date > fieldset,
form.eventseries-lalg-event-edit-form div.field--name-weekly-recurring-date > fieldset,
form.eventseries-lalg-event-edit-form div.field--name-daily-recurring-date > fieldset,
form.eventseries-lalg-event-add-form div.field--name-monthly-recurring-date > fieldset,
form.eventseries-lalg-event-add-form div.field--name-weekly-recurring-date > fieldset,
form.eventseries-lalg-event-add-form div.field--name-daily-recurring-date > fieldset {
	border: solid 1px grey;
    padding: 20px;
	margin-top: 24px;
}
form.eventseries-lalg-event-edit-form div.field--name-monthly-recurring-date > fieldset legend,
form.eventseries-lalg-event-edit-form div.field--name-weekly-recurring-date  > fieldset legend,
form.eventseries-lalg-event-edit-form div.field--name-daily-recurring-date > fieldset legend,
form.eventseries-lalg-event-add-form div.field--name-monthly-recurring-date > fieldset legend,
form.eventseries-lalg-event-add-form div.field--name-weekly-recurring-date  > fieldset legend,
form.eventseries-lalg-event-add-form div.field--name-daily-recurring-date > fieldset legend
 {
	margin-bottom: 0;
}
form.eventseries-lalg-event-edit-form div.field--name-monthly-recurring-date legend,
form.eventseries-lalg-event-edit-form div.field--name-weekly-recurring-date legend,
form.eventseries-lalg-event-edit-form div.field--name-daily-recurring-date legend,
form.eventseries-lalg-event-add-form div.field--name-monthly-recurring-date legend,
form.eventseries-lalg-event-add-form div.field--name-weekly-recurring-date legend,
form.eventseries-lalg-event-add-form div.field--name-daily-recurring-date legend
 {
	border-bottom: 0;
}
form.eventseries-lalg-event-edit-form div.field--name-monthly-recurring-date h4,
form.eventseries-lalg-event-edit-form div.field--name-weekly-recurring-date h4,
form.eventseries-lalg-event-edit-form div.field--name-daily-recurring-date h4,
form.eventseries-lalg-event-add-form div.field--name-monthly-recurring-date h4,
form.eventseries-lalg-event-add-form div.field--name-weekly-recurring-date h4,
form.eventseries-lalg-event-add-form div.field--name-daily-recurring-date h4
 {
	font-weight: bold;
}
form.eventseries-lalg-event-edit-form div.field--name-monthly-recurring-date div.form-item-monthly-recurring-date-0-time,
form.eventseries-lalg-event-edit-form  fieldset#edit-monthly-recurring-date-0-type--wrapper legend,
form.eventseries-lalg-event-edit-form  fieldset#edit-weekly-recurring-date-0-days--wrapper legend,
form.eventseries-lalg-event-edit-form div.form-item-daily-recurring-date-0-time,
form.eventseries-lalg-event-edit-form div.form-item-daily-recurring-date-0-duration,
form.eventseries-lalg-event-edit-form div.form-item-weekly-recurring-date-0-time,
form.eventseries-lalg-event-edit-form div.form-item-weekly-recurring-date-0-duration,
form.eventseries-lalg-event-add-form div.field--name-monthly-recurring-date div.form-item-monthly-recurring-date-0-time,
form.eventseries-lalg-event-add-form  fieldset#edit-monthly-recurring-date-0-type--wrapper legend,
form.eventseries-lalg-event-add-form  fieldset#edit-weekly-recurring-date-0-days--wrapper legend,
form.eventseries-lalg-event-add-form div.form-item-daily-recurring-date-0-time,
form.eventseries-lalg-event-add-form div.form-item-daily-recurring-date-0-duration,
form.eventseries-lalg-event-add-form div.form-item-weekly-recurring-date-0-time,
form.eventseries-lalg-event-add-form div.form-item-weekly-recurring-date-0-duration

  {
	padding-top: 20px;
}
form.eventseries-lalg-event-edit-form div.form-item-weekly-recurring-date-0-weekly-interval,
form.eventseries-lalg-event-add-form div.form-item-weekly-recurring-date-0-weekly-interval
 {
	padding-bottom: 10px;
}

/* Edit an event series caution notice */
span.usewithcaution {
    padding-bottom: 10px;
    display: block;
    color: red;
    font-size: 1.2em;
}

/* Highlight mark for deletion */
div.lalg-mark-delete {color: red;}
span.exmark {font-size: 1.5em; font-weight: bold;}

/* Don't display the admin title when adding an event series - NON admins */
body.lalg-non-admin form.eventseries-lalg-event-add-form div.field--name-title,
body.lalg-non-admin form.eventseries-lalg-event-edit-form div.field--name-title
 {display: none;}

/* When adding or editing an article, make the archived field and the mark for deletion field bigger */
form.node-article-edit-form div.form-item-field-archived-value,
form.node-article-edit-form div.form-item-field-mark-for-deletion-value,
form.node-article-form div.form-item-field-archived-value,
form.node-article-form div.form-item-field-mark-for-deletion-value
	{font-size: 1.0em;}
form.node-article-edit-form div.form-item-field-archived-value input,
form.node-article-edit-form div.form-item-field-mark-for-deletion-value input,
form.node-article-form div.form-item-field-archived-value input,
form.node-article-form div.form-item-field-mark-for-deletion-value input 
	{transform: scale(1.25);}

/* Display an Event Series */
div.lalg-eventseries-display {font-size: 1.3em;}
div.lalg-eventseries-display p, div.lalg-eventseries-display a {font-size: 1.0em;}
div.lalg-eventseries-display p.lalg-eventseries-display-heading {
    background-color: whitesmoke;
    font-size: 1.3em;
    padding: 6px;
    margin-top: 24px;
}
div.lalg-eventseries-display div.lalg-eventseries-display-heading-title, 
div.lalg-eventseries-display div.lalg-eventseries-display-heading-contact-details, 
div.lalg-eventseries-display div.lalg-eventseries-display-heading-event-instances {
	font-weight: bold;
}
div.lalg-eventseries-display div.lalg-eventseries-display-heading-description,
div.lalg-eventseries-display div.lalg-eventseries-display-heading-recur-type {
	font-weight: bold;
	margin-top: 20px;
}

/* Display an Event Instance */

div.lalg-eventinstance-display p.lalg-eventinstance-display-heading {
	background-color: whitesmoke;
    font-size: 1.3em;
    padding: 6px;
    margin-top: 24px;
	font-weight: bold;
}

div.lalg-eventinstance-display div.lalg-eventinstance-display-booking-details, 
div.lalg-eventinstance-display div.lalg-eventinstance-display-contact-details {
	font-weight: bold;
	font-size: 1.3em;
}
div.lalg-eventinstance-display div.lalg-eventinstance-display-time-div {
	margin-bottom: 20px;
}
div.lalg-eventinstance-display span.lalg-eventinstance-display-time-heading {
    display: block;
    font-size: 1.3em;
    font-weight: bold;
}

/* Hide clone for non admins on event series edit pages */
body.lalg-non-admin.event-series-edit-form-page div.region-content div.block-local-tasks-block li.lalg-clone {display: none;}

/* Fix H2 when displaying group articles */
div.lalg-view-group-articles div.views-field-body div.field-content h2 {color: #000; 
    background-color: #fff;
    padding: 0;
    margin: 20px 0 10px 0;
border-radius: revert;
font-size: 18px;}
body.page-node-type-article article.node--type-article div.node__content h2 {
	font-size: 18px;}
	
/* Calendar */
div.lalg-calendar div.view-item div.views-field-gid h6 {font-size: 1.1em;     margin-top: 4px;     margin-bottom: 4px;}
div.lalg-calendar div.view-item div.views-field-title {line-height: 120%;}

/* Font size issue when editing an event series or instance */
form.eventseries-lalg-event-edit-form div.js-form-type-textarea p,
form.eventinstance-lalg-event-edit-form div.js-form-type-textarea p {font-size: 1em;}

form.eventseries-lalg-event-edit-form div.form-item-title-0-value input,
form.eventseries-lalg-event-edit-form div.form-item-field-series-title-0-value input,
form.eventinstance-lalg-event-edit-form div.form-item-field-instance-title-0-value input {font-size: 1.3em;}

/* archived checkbox */
div.form-item-field-archived-value label {display: inline-block; padding-left: 8px; padding-bottom: 8px; }
div.form-item-field-mark-for-deletion-value label {display: inline-block; padding-left: 8px; padding-bottom: 8px;}
div.lalg-view-group-articles div.form-item-field-archived-value label {font-size: 1.3em;}

/* read more */
div.lalg-view-group-articles div.views-field-nothing {clear: both; padding-top: 8px;}

/* Archived articles */
div.lalg-view-group-articles form div.form-item-field-archived-value {
	background-color: #1da9d31c; padding: 12px; }
div.lalg-view-group-articles form div.form-item-field-archived-value input {
width: 32px; height: 32px;  margin: 8px 6px 0 16px; float:right; outline: 1px solid #0a8ebd;}
div.lalg-view-group-articles form div.form-item-field-archived-value label {
vertical-align: middle; padding-bottom: 0px; line-height: 150%;}

div.lalg-view-group-articles-jump span.lalg-article-jump-heading {
    font-size: 1.3em;
    font-weight: bold;
    display: block;
    margin: 20px 0px 10px 20px;
}
div.lalg-view-group-articles-jump select#edit-jump {font-size: 1.3em; border: 1px solid #0a8ebd; border-radius: 10px;}

/* Issue with font size when adding or editing an article or event */
form.node-article-form, 
form.node-article-edit-form  {font-size: 16px; line-height: 135%;}
form.node-article-form label, 
form.node-article-form input,
form.node-article-form p,
form.node-article-edit-form label, 
form.node-article-edit-form input,
form.node-article-edit-form p {font-size: 1em;}

form.node-article-form div[data-drupal-selector="edit-body-0-format-help"] a, 
form.node-article-edit-form div[data-drupal-selector="edit-body-0-format-help"] a  
   {font-size: 12px;}
   
form.node-article-form div.field--name-title {padding: 12px 0;}
form.node-article-edit-form div.field--name-title {padding-bottom: 12px;}

form.eventseries-lalg-event-add-form {font-size: 16px; line-height: 135%;}
form.eventseries-lalg-event-add-form label,
form.eventseries-lalg-event-add-form input,
form.eventseries-lalg-event-add-form p {font-size: 1em;}

div.lalg-eventseries-display > div > div:first-child  {font-weight: bold;}